@charset "UTF-8";
/* CSS Document */
/*#60B2E2*/
body { background: #60B2E2 url(images/bg.png) repeat-x top left; text-align: center; margin: 0 auto; position: relative; }

.customHeaderBg div {
	padding: 0;
	margin: 0 auto;
	text-align: left;
	height: 70px;
}

.customHeaderBg div a { position: absolute; display: block; }

/*----- Container -----*/
#contentContainer {
	background: #FFFFFF; display: block; 
	top: 45px; padding: 15px 11px 0 11px; 
	text-align: left; position: relative;
	margin: 0 auto 25px;
	width: 1025px;
}
#contentContainerDetail {
	background: #FFFFFF; display: block; 
	top: 45px; padding: 15px 11px 0 11px; 
	text-align: left; position: relative;
	margin: 0 auto;
	width: 1025px;
	z-index: 1;
}
/*---END---*/
/*-----Rounded Corners Images-----*/
.containerContentBgTL { background: url(images/bodyBgTL.gif) no-repeat left top; top: 0; left: 0; z-index: 750; }
.containerContentBgTR { background: url(images/bodyBgTR.gif) no-repeat left top; top: 0; right: 0; z-index: 750; }
.containerContentBgBL, .containerContentBgBLshop { background: url(images/bodyBgBL.gif) no-repeat left top; bottom: 0; left: 0; }
.containerContentBgBR, .containerContentBgBRshop { background: url(images/bodyBgBR.gif) no-repeat left top; bottom: 0; right: 0; }
.containerContentBgBL, .containerContentBgTL, .containerContentBgBR, .containerContentBgTR, .containerContentBgBLshop, .containerContentBgBRshop {
	position: absolute;
	display: block;
	width: 11px; height: 9px;
	margin: 0; padding: 0;
}
.CategoryHeader { background: none !important; }
.catHeader { width: 100%; }
.catHeader td.CategoryHeader div { background: #0A6FA7 !important; position: relative; display: block; width: 100%; margin: 0; padding: 10px 0; height: auto !important; }
.CategoryLabel { color: #FFFFFF !important; margin-left: 10px; }
.CategoryText { margin-left: 5px; }
.catHeaderBgTL { background: url(images/titleTL.jpg) no-repeat left top; top: 0; left: 0; }
.catHeaderBgTR { background: url(images/titleTR.jpg) no-repeat left top; top: 0; right: 0; }
.catHeaderBgTL, .catHeaderBgTR {
	position: absolute;
	width: 5px; height: 5px;
	margin: 0; padding: 0;
}
/*---END---*/

/*-----Mini Cart to the right of the Extranet-----*/
.ShoppingCart { background: #429ACC !important; position: relative !important; }
.ShoppingCartHead {
	background: #0A6FA7;
	text-align: left;
	padding: 10px;
	position: relative; display: block;
}
.ShoppingCartHeadSearch {
	background: #0A6FA7;
	text-align: left;
	padding: 5px;
	position: relative; display: block;
}
.ShoppingCartFooter td {
	position: relative; display: block;
	text-align: center; vertical-align: middle;
	width: 100%;
	padding: 8px 0;
}

/*---END---*/
/*-----Rounded Corners Images-----*/
.shoppingCartBgTL { background: url(images/titleTL.jpg) no-repeat left top; top: 0; left: 0; }
.shoppingCartBgTR { background: url(images/titleTR.jpg) no-repeat left top; top: 0; right: 0; }
.shoppingCartBgBL { background: url(images/shoppingCartBL.jpg) no-repeat left bottom; bottom: 0; left: 0; }
.shoppingCartBgBR { background: url(images/shoppingCartBR.jpg) no-repeat left bottom; bottom: 0; right: 0; }
.shoppingCartBgTL, .shoppingCartBgTR, .shoppingCartBgBL, .shoppingCartBgBR {
	position: absolute;
	display: block;
	width: 5px; height: 5px;
	margin: 0; padding: 0;
}
/*---END---*/

.TableOutside { background: #429ACC !important; position: relative !important; padding: 0; }
#PaymentsBox { margin-bottom: 15px; }
.ProductSeparator { height: 1px !important; }

/*-----added ids and classes within contentContainer-----*/
#classNcat { position: relative; z-index: 900; float: left; margin-right: 12px; }
#SearchBox { position: relative !important; top: 0px !important; left: 0 !important; margin-bottom: 15px; }
#Categories { position: relative !important; top: 0px !important; margin: 0; z-index: 750; width: 160px; }
#CartMain { top: 15px !important; left: 0 !important; position: relative !important; float: right; }
#CartMain h1 { color: #E75700; margin: 0; padding: 0 10px; }
#Cart { top: 0 !important; left: 0 !important; position: relative !important; margin-bottom: 0px; margin-top: -5px; padding-top: 0px; }
#productCatContent { width: 600px !important; }
#productDetailContent { width: 600px !important; }
#urShopCart { width: 200px; padding-top: 3px; }
.ProductSearchBox { margin: 10px 0 20px 5px; background: none !important; padding: 10px 0; }
/*---END---*/

/*-----Menu Category-----*/
#Categories h4 { padding: 0; margin: 20px 0 15px 0; }
#csShoppingMenuCategory { list-style: none; margin: 0; padding: 0; line-height: 1em; }
#csShoppingMenuCategory li { border-top: 1px dotted #777777; padding: 4px 2px; line-height: 1em; }
#csShoppingMenuCategory li ul { list-style: none; margin-left: 15px; padding: 0; }
#csShoppingMenuCategory li ul li { border: none; padding: 0; margin-top: 8px; line-height: 1em; }
/*---End Menu Category---*/

/*-----Shopping Cart Detail page-----*/
.cartShop { display: block; }
.addToCartButtonTop { float: left; }
.continueShoppingTop { float: left; padding: 12px 0px 12px 15px; }
/*---END---*/
/*-----Add to cart and view details links-----*/
.AddToCartButton {
	background: url(images/AddToCartButton.jpg) no-repeat left bottom;
	display: block;
	width: 104px; height: 25px;
	padding-top: 10px;
}
.AddToCartBottom {
	background: url(images/AddToCartButton.jpg) no-repeat left bottom;
	display: block;
	width: 104px; height: 25px;
	padding-top: 10px;
}
.add2CartText { display: none; }
.viewDetails { padding-bottom: 10px; width: 150px; }
.viewDetails .AddToCart { color: #60B2E2 !important; }

.add2CartTextButton {
	background: #429ACC no-repeat left bottom;
	display: block;
	width: 104px; height: 25px;
	padding-top: 10px;
}

.AddToCartButton_es_ES {
	background: url(images/AddToCartButton_es_ES.jpg) no-repeat left bottom;
	display: block;
	width: 104px; height: 25px;
	padding-top: 10px;
}


.itemPricesDetails { width: 175px; }

/*---END---*/

/*-----Top Menu-----*/
.mmenu { width: 99% !important; }
#menu0 { background: none !important; height: 30px; text-align: left; margin: 0 auto; left: 0 !important; top: 70px !important; }
#menu0 table#tbl0 { background: none !important; margin: 0; }
#menu0 table#tbl0 tr td { background: none !important; padding-left: 7px !important; height: 30px; }
#menu0 a { font-size: 12px !important; background: none !important; }
/*---END---*/

.termsNservice { margin-bottom: 0px; }

.pad { height: 5px; }
.clear { clear: both; height: 2px; }